.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a3c85c24-fd9a-ce0d-b8c1-df4e24614f30 {
display: none !important;
}
.lfr-layout-structure-item-48cbec17-08a9-dd92-db03-a13c88223268 {
display: none !important;
}
.lfr-layout-structure-item-753db57f-404f-cb0e-1f9d-9bda83e08535 {
display: none !important;
}
